@charset "utf-8";
/* CSS Document */
html{overflow-x: hidden;}
*{ margin: 0px; padding: 0px; } 
body{ font-family: Arial; font-size:12px; color:#908c8e;word-break:break-all;line-height:25px; _background-image:url(about:blank);_background-attachment:fixed;/*防止页面抖动*/ -webkit-text-size-adjust:none;background: url(../img/bg.jpg) top center repeat;}
sup{ font-size:10px;}
ul, li, dl, dt, dd { display: block; list-style: none; }
img { border:0px;margin: 0px; padding: 0px;}
.clear { clear:both; height:0px; overflow:hidden;}
a {text-decoration:none; color:#908c8e;}
a:hover {text-decoration:none; text-decoration:underline;}
.fl{ float: left;}
.fr{ float: right;}
.w1000{ width:1000px; height:auto; margin:0 auto;}
.w1190{ width:1190px; height:auto; margin:0 auto;}
.w100{ width:100%; height:auto; margin:0 auto;}

.none{display:none;}

.mar-l1p{ margin-left:1px;}
.mar-l10p{ margin-left:8px;}
.mar-l12p{ margin-left:10px;}
.mar-l14p{ margin-left:14px;}
.mar-l16p{ margin-left:16px;}
.mar-l20p{ margin-left:20px;}
.mar-l22p{ margin-left:22px;}
.mar-l100p{ margin-left:100px;}
.mar-r50p { margin-right: 50px; }
.mar-l46p { margin-left: 44px; overflow:hidden}
.mar-l25p { margin-left:25px; }
.mar-t3p{ margin-top:3px;}
.mar-t10p{ margin-top:10px;}
.mar-t12p{ margin-top:12px;}
.mar-t14p{ margin-top:14px;}
.mar-t16p{ margin-top:16px;}

.h2p{height:2px;width:100%;}
.h5p{height:5px;}
.h6p{height:6px;}
.h10p{height:10px;}
.h4p{height:4px;width:100%;}
.h14p{height:14px;width:100%;}
.h5p{height:5px;width:100%;}
.h13p{height:13px;width:100%;}
.h8p{ width:100%;height:8px;}
.h12p{ width:100%;height:12px;}
.h15p{ width:100%;height:15px;}
.h16p{ width:100%;height:16px;}
.h18p{ width:100%;height:18px;}
.h20p{ width:100%;height:20px;}
.h24p{ width:100%;height:24px;}
.h25p{ width:100%;height:25px;}
.h22p{ width:100%;height:22px;}

.h26p{ width:100%;height:26px;}
.h28p{ width:100%;height:28px;}
.h30p{width:100%;height:30px;}
.h34p{width:100%;height:34px;}
.h38p{width:100%;height:38px;}
.h40p{width:100%;height:40px;}
.h44p{width:100%;height:44px;}
.h50p{width:100%;height:50px;}
.h66p{ width:100%;height:66px;}
.h85p{ width:100%;height:85px;}
.h88p{ width:100%;height:88px;}
.h200p{width:100%;height:200px;}
.h230p{width:100%;height:230px;}

/*头部*/
.m1{ width:900px; height:auto; margin:0 auto; padding:0px 0 0px;}

.topbg{width:100%; /*height:126px;*/height:65px;margin:0 auto; background: url(../img/bg1.jpg) top center no-repeat #0b0b0b;border-bottom:#292828 1px solid;}
.topbg2{width:100%; height:65px; margin:0 auto; background: url(../img/bg1.jpg) bottom center no-repeat #0b0b0b; border-bottom:#292828 1px solid; position:relative; z-index:2;position:fixed; top:0px; _position:absolute;
_top:0px;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-0-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
z-index:100;}
/*头部*/
.top{width:1000px;margin:0 auto;height:65px;}
.logo{ width:210px; height:70px; float:left;padding-top:0px;}
.t_r{ width:750px; height:70px; float:right; padding-top:0px;color:#f2f6fa;}
.t_r .tou1{ height:22px;width: auto;font:400 12px/22px "微软雅黑";float: right; padding:0 0 0 14px;}
.t_r .tou1 a{ margin:0 10px;}
.t_r .icon1{ background:url(../img/zx1.png) left center no-repeat; padding:16px 0 16px 20px;}
.t_r .icon2{ background:url(../img/qq1.png) left center no-repeat; padding:16px 0 16px 16px;}
.t_r .icon3{ background:url(../img/tico1.png) left center no-repeat; padding:16px 0 16px 22px;}
.t_r .icon4{ background:url(../img/tico4.png) left center no-repeat; padding:16px 0 16px 22px;}
.tou1 a{ color:#f2f6fa; margin:0 10px;}
.ss{ float: right; width:184px; height:22px; border:#444343 1px solid;background:#2f2e2e;}
.ss1{width:130px; height:20px; float:left; display:block;border:none;background:none; padding:0px 10px;font:400 12px/20px "微软雅黑"; color:#fff;}
.ss2{ background: url(../img/ss2.png) left center no-repeat; border:none; width:34px; height:22px; float:left; display:block; cursor:pointer;}

.nav{width:750px;height:50px; float:right;}
.nav ul{width:764px;height:50px;}
.nav ul li{width:124px;height:50px;float:left;position:relative;}

.nav1{ width:94px;display:block;height:70px; float:left;color:#908c8e;font:400 14px/62px "微软雅黑";text-align:center; overflow:hidden;position:relative}
.nav1:hover{ border-bottom:#e2a408 3px solid;text-decoration:none;display:block;overflow:hidden;color:#e2a408; height:67px;}

.nav ul .menu .nav1{border-bottom:#e2a408 3px solid;color:#e2a408; height:67px;}
.nav ul .menu2 .nav1{border-bottom:#e2a408 3px solid;color:#e2a408; height:67px;}

.nav ul li .xiala1{ width:94px;padding:12px 0px;position:absolute;left:0px; top:62px; padding-top:8px;display:none; z-index:33; text-align:center}
.nav ul li .xiala1 a{width:100%; height:30px; display:block;color:#e2a408;font:400 14px/30px "微软雅黑";overflow:hidden; border-bottom:#242323 1px solid;background:#131313;}

.bbg1{ width:100%; height:457px; margin:0 auto;position:relative;}
.ban{width:900px; position:absolute; left:50%;margin-left:-475px;top:0; height:457px;text-align:center;overflow:hidden;}
/*.ban .banner_index{height:674px;position: relative;overflow:hidden;width:1190px;margin:0px auto;text-align:center;}
.ban .banner_index .indexBanner_num{ display:none;}
.ban .banner_index .banner_wrap{position: absolute;left:0px;top: 0px; z-index: 2;}
.ban .banner_index .banner_wrap li{width:1190px;float: left;}
.ban .btnbg{position: absolute;top:356px;width:1190px;height:60px;z-index:3; font-size:0;left:50%; margin-left:-595px; text-align:center} 
.ban .btnPre{ width:50px; height:60px; background:url(../images/left.png) center center no-repeat; display:inline-block; float:left} 
.ban .btnNext{background:url(../images/right.png) center center no-repeat;width:50px; height:60px;display:inline-block; float:right} 
*/
.huandeng {height:457px;width:900px;margin:0px auto;text-align:center;position: relative; overflow:hidden; }
/*数字按钮样式*/
.huandeng .num {display:none}
/*上一个  下一个*/
.btnbg .prev{ background:url(../img/left.png) left center no-repeat; width:50px;height:60px; display:block; float:left;}
.btnbg .next {background:url(../img/right.png) right center no-repeat;width:50px;height:60px;display:block; float:right;}
.ban .btnbg{position: absolute;top:200px;width:840px;height:60px;z-index:3; font-size:0;left:50%; margin-left:-425px; text-align:center; display:block;opacity:1;} 

/*首页*/
.i_l1{width:678px; height:96px;float:left;overflow:hidden; background:#1d1e20;}
.i_news1{ width:480px;overflow:hidden;float:left; padding-top:5px;}
.i_news1 li{ width:220px;height:28px;color:#d1cfc9;font:400 12px/28px "微软雅黑";overflow:hidden; float:left; padding-left:8px;background:url(../img/ico1.jpg) left center no-repeat; margin-left:12px; display:inline}
.i_news1 li a{ color:#d1cfc9;}
.i_pic1{width:184px;height:94px;float: right; padding:0px 10px 0 0;}
.i_pic2{width:250px;height:96px;float:left; padding:0px 10px 0 0;}
.i_pic3{width:250px;height:96px;float:right;}
.btmbg{ width:100%; height:64px; background:url(../img/bg.jpg) repeat center top;
}
.btm{ width:1000px;min-height:30px; padding:15px 0;font:400 12px/25px "微软雅黑";margin:0 auto;color:#4e4e4e;}
.btm a{color:#4e4e4e;}
.btm_l{width:390px; float:left;/* padding-left:16px;*/}
.b_xl{width:224px; float:left; height:25px;}
.b_xl .select_box{width:224px; height:25px;margin:0;}
.b_xl .select_box span{width:190px; height:23px;font:400 12px/23px "微软雅黑";padding:0 22px 0 12px;position:relative;display:block; background:url(../img/xl1.png) 204px center no-repeat; cursor:pointer; color:#4e4e4e;border:#272626 1px solid;}
.b_xl .son_ul{ width:222px;position:absolute; left:0px;bottom:24px;background:#151414; z-index:22;border:#272626 1px solid; border-top:none;}
.b_xl .son_ul li{ width:200px; height:24px; line-height:24px; padding:0 11px;color:#4e4e4e;cursor:pointer; margin:0;}
.b_xl .son_ul .select_box_hover{ background:#4e4e4e; color:#000;}

.btm_r{width:490px; float:right; text-align:right}
.tel1 b{ color:#fcb912;font:600 16px/18px Arial, Helvetica, sans-serif;}
.fx{ float:left; padding-right:14px; text-align:right}
.fx li{ float:left; padding:0 4px;}
/********内页*********/
.mbg1{width:100%;min-height:585px; margin:0 auto; background: url(../img/bg2.jpg) center 66px no-repeat #000; background-attachment:fixed; padding:0px 0 0px;}
.mbg01{width:100%;min-height:585px; margin:0 auto; background: url(../img/bg2.jpg) center 66px no-repeat #000; background-attachment:fixed;}
.mbg2{width:1000px;min-height:585px; margin:0 auto; background: url(../img/999.jpg) top  no-repeat #000000;}
.mbg20{width:1000px;min-height:585px; margin:0 auto; background: url(../img/888.jpg) top  no-repeat #000000;}

.mbg02{width:1000px;min-height:585px; margin:0 auto; background: url(../img/mbg2.png) top center repeat-y;}
.h115p{ height:115px; width:100%; margin:0 auto;}
.main{width:1000px;height: auto !important; min-height:585px; height:400px; margin:0 auto; }
.mainfw{width:1000px;height: auto !important; min-height:585px; height:400px; margin:0 auto; background:url(../img/66.jpg) no-repeat;}
/****************/
.n_t{width:100%; height:40px;margin:0 auto;color:#e2a408; text-align:center;font:400 28px/40px "微软雅黑";}
.n_t span{color:#878485; font:400 16px/40px Arial;text-transform:uppercase; margin-left:4px;padding:1px 12px; background:#3d3c3c;}
.n_t b{font:600 28px/40px "微软雅黑"; }

.n_t2{width:650px; height:90px;margin:0 auto;color:#e2a408; padding-left:350px;font:400 28px/90px "微软雅黑"; }
.n_t2 span{color:#878485; font:400 16px/90px Arial;text-transform:uppercase; margin-left:4px;padding:1px 12px; background:#3d3c3c;}
.n_t2 b{font:600 28px/90px "微软雅黑"; }

.n_t3{width:82px; height:48px; padding:8px 0; background:url(../img/nbg2.png) center center no-repeat; position:absolute;right:0px;top:0;color:#fff;font:400 18px/22px "微软雅黑"; margin-right:18px; text-align:center;}
.n_t3 span{color:#878485; font:400 16px/90px Arial;text-transform:uppercase; display:block;}
.n_t3 b{display:block;}

.n_pro{ width:960px;height: auto !important; min-height:400px; height:400px;overflow:hidden;margin:40px  auto 0px auto;}
.n_pro dl{ width:180px; height:240px; padding:5px 20px;overflow:hidden; float:left;_display:inline;}
.n_pro dl dt{ width:180x; height:180px;float:left;  background-color:#333333; border:#666 solid 1px}
.n_pro dl dd{width:100%; height:52px;overflow:hidden;font:400 16px/52px "微软雅黑";text-align:center; float:left;}
.n_pro dl dd a{color:#908c8e;}
.n_pro dl dd a:hover{color:#ffffff; }
.n_pro2{ width:900px;height: auto !important; min-height:400px; height:400px;overflow:hidden;margin:0 auto;}
.n_pro2 dl{ width:184px; height:190px; padding:12px 20px;_overflow:hidden; float:left;_display:inline;}
.n_pro2 dl dt{ width:184px; height:154px;float:left;}
.n_pro2 dl dd{width:100%; height:36px;overflow:hidden;font:400 14px/36px "微软雅黑";text-align:center; float:left;}

.n_news1{ width:830px; margin:0 auto;}
.n_news1 dl{ width:100%; height:28px; padding:21px 0px;float:left; overflow:hidden;}
.n_news1 dl dt{ width:68px; height:60px;float:left; background:url(../img/n1.jpg) center center no-repeat; padding:4px 0; text-align:center; color:#FFF;font:400 14px/30px "微软雅黑";}
.n_news1 dl dt b{ display: block; font-size:30px}
.n_news1 dl dd{ width:746px; height:68px;float:right;overflow:hidden;font:400 12px/22px "微软雅黑";}
.n_news1 dl dd h2{ width:100%; height:24px;font:400 16px/22px "微软雅黑"; float:left;overflow:hidden; }
.n_news1 dl dd .xq1{ width:100%; height:44px;float:left;overflow:hidden;}

.nbg1{width:940px; height:135px; margin:0 auto;}
.mr_frBtnL{cursor:pointer;display:inline;float:left;height:60px;width:22px; padding-top:38px;}
.mr_frBtnR{float:right;cursor:pointer;width:22px;height:60px;z-index:2; position:relative;padding-top:38px;;}
.n_news2{width:845px; float:left;height:135px; margin:0 20px; overflow:hidden;}
.n_news2 li{width:270px; height:135px; padding:0 5px;float:left; }
.n_news2fc{width:845px; float:left;height:135px; margin:0 20px; overflow:hidden;}
.n_news2fc li{width:270px; height:170px; padding:0 5px;float:left;}
.n_news2fc li a{color:#ffffff; text-decoration:none}
.nbg11{width:940px;  margin:0 auto;}
.n_news21{width:845px;  margin:0 20px; }
.n_news21 li{width:270px; height:190px; padding:0 5px;float:left;text-align:center}
/*翻页*/
.fy{ width:94%; height:32px; color:#fff; margin:0 auto;text-align: center;padding:10px 0;font-family:"微软雅黑";}
.fy a{ color:#fff;padding:5px 9px; margin:0 5px; background:#343232;}
.fy .hover{background:#7c7b7b;}
.fy a:hover{background:#7c7b7b;text-decoration:none}
.fy .fy1{background:none;}
.fy .fy1:hover{background:none;}
.fy .fy2{background:none;}
.fy .fy2:hover{background:none;}

/*内容页*/
.m_nei{width:820px;min-height:585px; padding:0px 0px;margin:0 auto; background: url(../img/999.jpg) top no-repeat;}

.main2{width:816px; height: auto;margin:0 auto;background:url(../img/999.jpg)top no-repeat ;  }
.main20{width:816px; height: auto;margin:0 auto; }
.title{ width:100%; height: auto;font:600 18px/40px "微软雅黑";margin:0 auto; padding:14px 0;text-align:center;color:#9d9c9d; position:relative}
.title p{ width:74%;margin:0 auto;}
.title span{width:100%; height: auto;font:400 12px/24px "微软雅黑"; display:block;color:#706f70;}
.abg1{ background:url(../img/abg1.jpg) left bottom no-repeat;}
.fuwu22{padding:0px}

.pic{ width:816px; height:auto; margin:0 auto; text-align:center;}
.pic img{ display:block; margin:0 auto; max-width:816px;}
.content{ width:100%; height: auto;margin:0 auto;padding:0px 0;font:400 14px/24px "宋体"; line-height:28px;}
.picc{ width:816px; height:auto; margin:0 auto; text-align:center;}
.btnbg2 {width:816px;margin:0px auto;text-align:center; }
.huandeng2{width:700px;margin:0px auto;text-align:center; overflow:hidden; float:left}
.huandeng2 ul{text-align:center; overflow:hidden; width:7000px;}
.huandeng2 ul li{width:700px;text-align:center; overflow:hidden; float:left}
.btnbg2 .prev{ background:url(../img/left.png) left center no-repeat; width:50px;height:60px; display:block; float:left;padding-top:250px}
.btnbg2 .next {background:url(../img/right.png) right center no-repeat;width:50px;height:60px;display:block; float:right;padding-top:250px}


.cptd{ width:780px; height: 98px;margin:0 auto;font:400 16px/30px "微软雅黑"; }
.n_con1{ width:840px; height: auto;margin:0 auto;padding:0px 0;font:400 14px/30px "微软雅黑";}

.cptd ul li{ width:49px; height: 49px;margin:0 30px;font:400 16px/22px "微软雅黑"; background: url(../img/cptd.png) no-repeat; padding:18px; color:#b98605;  float:left; text-align:center}
.cptd ul li a{color:#b98605;}
.cptd ul li a:hover{text-decoration:none}
.tdbg{ width:800px; height: 33px;margin:0 auto;font:400 18px/33px "微软雅黑"; background:url(../img/tdbg.jpg) repeat-x; color:#643402; padding-left:25px}

.content2{ width:736px; height: auto;margin:0 auto;padding-top:10px;font:400 14px/30px "宋体"}
.n_con{ width:700px;margin:0 auto;font:400 14px/30px "宋体"}

.bor-t{ border-top:#c2c2c2 1px solid;}

.page{ width:96%; height: auto;margin:0 auto;padding-top:10px; color:#cc9408;}
.page ul li{width:100%; height:36px; float:left; overflow:hidden;font:400 12px/36px "微软雅黑"}

.fh{width:78px; height:22px; text-align:center; margin:7px auto; background:#cc9408;color:#fff;font:400 12px/22px "微软雅黑";}
.fh a{color:#fff;}
.page .fh{float:left;}
.zcfw{width:500px;padding:0px 0px 0px 450px; margin:0px; }
.zcfw ul{padding:0px ; margin:0px;}
.zcfw li{padding:0px ; margin:0px; width:500px; height:40px; color:#FFFFFF}
.zcfw li a{color:#908c8e; text-decoration:none;font:400 14px/36px "微软雅黑"}
.zcfw li a:hover{color:#e2a408; text-decoration:none;font:400 14px/36px "微软雅黑"}
/*********/
.hr_t1{ width:100%; float:left;}
.hr_t1 a{ width:106px; height:34px; background:#c6a520;font:400 15px/34px "微软雅黑"; display:block; color:#FFF; text-align:center; float:left; margin:0 1px}
.m_nei1{ width:100%; float:left; padding:15px 0;}
.hr_t1 a:hover{ text-decoration:none}
.n_con2{ width:630px;margin:0 0 0 280px;font:400 14px/30px "微软雅黑"}

/*Consultation*/
.mainzcfw { position: relative;  height: 470px;  width:850px;padding:0px 0px 0px 0px; 
 }

.consultation{ background:url(../images/bg_main.jpg) no-repeat; }
.consultation .pagetitle{ position:absolute; left:151px; top:8px; overflow:hidden; width:120px; height:34px; line-height:34px;  color:#fff; font-family:"Microsoft YaHei","Microsoft JhengHei",STHeiti,MingLiu; font-size:22px; font-weight:normal; text-shadow: 2px 2px 0 #0B0B0B; }
.consultation .side_bar { position:absolute; top:42px; left:151px; width:181px; }
.side_bar { position:absolute; top:40px; left:151px; width:181px; display:none}
.side_bar .hd { height:31px; line-height:31px; background:url(../images/ico_side_bar_hd.jpg) 141px center no-repeat #000; padding-left:15px; font-size:14px; color:#fff; }
.ask_menu {}
.ask_menu .hd span { padding-left:5px; font-size:14px; color:#fff; }
.ask_menu .bd { position:relative; width:100%; height:218px;  }
.ask_menu .bd .bg { position:absolute; top:0; left:0; background:#fff; filter:alpha(opacity=40); -moz-opacity:0.4;-khtml-opacity: 0.4; opacity: 0.4; height:218px; width:100%; }
.ask_menu .bd ul { position:relative; padding-top:4px; }
.ask_menu .bd ul li { height:30px; float:left; width:100%; } 
.ask_menu .bd ul li a { position:relative; display:block; height:30px; line-height:30px; width:128px; padding-left:53px; background-image:url(../images/ico_menuicon.png); background-repeat:no-repeat; vertical-align:middle; color:#000; }
.ask_menu .bd ul li a:hover{ background-image:url(../images/ico_menuicon_on.png); background-color:#000; color:#fff; }
        
.ask_menu .bd ul li.on { background-position: 60px -7px; background-color:#060606; }
.ask_menu .bd ul li.on a { background-image:url(../images/ico_menuicon_on.png); background-color:#000; color:#fff; }
.ask_menu .bd ul li.on a:hover{ background-color:#000; }
.ask_menu .bd ul li.item_1 a { background-position:10px 0; }
.ask_menu .bd ul li.item_2 a { background-position:10px -30px; }
.ask_menu .bd ul li.item_3 a { background-position:10px -60px; }
.ask_menu .bd ul li.item_4 a { background-position:10px -90px; }
.ask_menu .bd ul li.item_5 a { background-position:10px -120px; }
.ask_menu .bd ul li.item_6 a { background-position:10px -150px; }
.ask_menu .bd ul li.item_7 a { background-position:10px -180px; }
.ask_menu .bd ul li b { position:absolute; top:12px; right:37px; display:block; width:3px; height:5px; background-image:url(../images/ico_menuitem.png); background-repeat:no-repeat; background-position:0 0px; }
.ask_menu .bd ul li.on a b { background-position:0 -20px; }
.ask_menu .bd ul li a:hover b { background-position:0 -20px; }

.ask_form { position:absolute; top:42px; left:332px; width:552px; height:510px; }
.ask_form .bg { position:absolute; top:0; left:0; background:#000; filter:alpha(opacity=22); -moz-opacity:0.22;-khtml-opacity: 0.22; opacity: 0.22; width:552px; height:510px; }
.ask_form .form_body { position:relative; width:380px; padding:16px 0 0 86px; }
.ask_form .form_body h3 { height:30px; line-height:30px; padding-bottom:12px; padding-left:18px; margin-bottom:16px; background:url(../images/ico_askform_t.jpg) 5px 28px no-repeat; border-bottom:1px dotted #656565; font-weight:normal; color:#a9a9a9; font-size:12px; }
.ask_form .form_body .text_w76 { width:70px; height:22px; line-height:22px; border:0; background:url(../images/bg_formtext.jpg) no-repeat #646464; color:#fff; padding-left:6px; }
.ask_form .form_body .text_w98 { width:92px; height:22px; line-height:22px; border:0; background:url(../images/bg_formtext.jpg) no-repeat #646464; color:#fff; padding-left:6px; }
.ask_form .form_body .text_w160 { width:154px; height:22px; line-height:22px; border:0; background:url(../images/bg_formtext.jpg) no-repeat #646464; color:#fff; padding-left:6px; }
.ask_form .form_body .text_w306 { width:300px; height:22px; line-height:22px; border:0; background:url(../images/bg_formtext.jpg) no-repeat #646464; color:#fff; padding-left:6px; }
.ask_form .form_body .textarea { overflow:auto; width:294px; height:72px; line-height:20px; border:0; background:url(../images/bg_formtext.jpg) no-repeat #646464; color:#fff; padding:3px 6px; }
.ask_form .form_body .btn_submit { width:70px; height:24px; border:0; background:url(../images/btn_submit.jpg) no-repeat #272727; cursor:pointer; color:#fff; }
.ask_form .form_body .btn_reset { width:70px; height:24px; border:0; background:url(../images/btn_reset.jpg) no-repeat #272727; cursor:pointer; color:#fff; }
.ask_form .form_body select{ padding:3px; }
.ask_form .form_body .radio { margin: -2px 5px 1px; vertical-align: middle; }

.question_list { position:absolute; top:40px; left:0px; overflow:hidden; width:500px; height:430px;  padding:0px 0px 0px 350px;  }
.question_list .bg { position:absolute; top:0; left:0; background:#000; filter:alpha(opacity=22); -moz-opacity:0.22;-khtml-opacity: 0.22; opacity: 0.22; width:100%; height:400px; }
.question_list ul { position:relative; padding:8px 0; }
.question_list ul li { padding-top:6px; }
.question_list ul li.on { height: 117px; }
.question_list ul li .question_item { height:36px; line-height:34px; margin-bottom: 5px; padding-left:34px; background:url(../img/ico_qa.png) 3px 6px no-repeat; border-bottom:1px solid #494949; color:#fff; cursor: pointer; }
.question_list ul li .question_item a { color:#fff; }
.question_list ul li .question_item a:visited { color:#fff; }
.question_list ul li .question_item a:hover { color:#fff; }
.question_list ul li .answer_content { display: none; height: 65px; overflow: auto; padding:2px 5px 8px 34px; line-height:21px; background:url(../img/ico_qa.png) 3px -28px no-repeat; color:#cbcbcb; }

.question_list .page { position: absolute; bottom: 20px; right: 20px; }

.question_search { margin-bottom:2px; background:#000; }
.question_search .search_box {  padding:3px 2px; }
.question_search .search_box .search_border { position:relative; background:url(../images/bg_search.jpg) no-repeat; }
.question_search .search_box .search_border .search_text { width:140px; height:22px; padding-left:6px; border:none; background:none; color:#fff; }
.question_search .search_box .search_border .search_btn { position:absolute; top:0; right:0; width:20px; height:22px; background:none; border:none; cursor:pointer; }
.question_search .catalog { padding:7px 0; }
.question_search .catalog ul { padding:0 12px; }
.question_search .catalog ul li { height:21px; line-height:21px; background:url(../images/ico_catalogitem.jpg) 130px center no-repeat; font-size:14px; }
.question_search .catalog ul li a { color:#f08300; display:block; }
.question_search .catalog ul li a:visited { color:#f08300; }
.question_search .catalog ul li a:hover { color:#e2050f; }


.question_search .question_hot,
.question_search .question_ask { margin-top:3px; padding-bottom:22px; background:url(../images/bg_showarrow.jpg) center 34px no-repeat; }
.question_search .question_hot h3,
.question_search .question_ask h3 { padding-left:30px; height:30px; line-height:30px; background:url(../images/bg_que_hd.jpg) 6px -18px no-repeat; font-size:14px; font-weight:normal; color:#f08300; }
.question_search .question_hot h3{ background: url(../images/bg_que_hd.jpg) 6px 8px no-repeat; }
.question_search .question_hot h3 a,
.question_search .question_ask h3 a { color:#f08300; }

